﻿
.rates-column { position:static; float:left; height: auto; background-color:transparent; }
.rates-cell { position:relative; text-align:center; width:100%; margin-bottom:32px; background-color:#bcbcbc; background-color:#d3d3d3}
.rates-cell:last-child { margin-bottom:0; }
.rates-cell span {display: inline-block; vertical-align: middle; line-height: normal; font-family:'Roboto', 'Open Sans', sans-serif; font-size:22px; font-weight:400; }
.cjenik-hrane-cell
{
    position:static;
    text-align:center;
    float:left; 
    width:542px;
    background-color:#d3d3d3;
    height: auto;
    font-family:'Roboto', 'Open Sans', sans-serif;
    font-size:22px;
    font-weight:400;
    line-height:45px;
    margin-bottom:16px;
}
.cjenik-hrane-cell:nth-child(2n) { margin-left:32px; }
.cjenik-hrane-cell:nth-child(2n+1) { font-weight:600; }
.cjenik-hrane-cell:nth-child(5), .cjenik-hrane-cell:nth-child(6) { margin-bottom:0px;}